2019-10-21 17:36 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001213FSSCPmultiplayerpublic2007-09-29 14:25
ReporterFUBAR-BDHR 
Assigned Tokarajorma 
PrioritynormalSeveritycrashReproducibilityrandom
StatusresolvedResolutionfixed 
Product Version3.6.9 
Target VersionFixed in Version3.6.10 
Summary0001213: Int(3) at respawn
DescriptionSeen this before but this is the first one that had a good log of the error. Don't think it's the beams and debries thing.
Additional InformationHost(me) and 2 players all running 3.6.9 final
TagsNo tags attached.
Attached Files

-Relationships
child of 0000788resolvedkarajorma Respawn dialog reappears 
+Relationships

-Notes

~0007468

FUBAR-BDHR (developer)

Seems to happen quite frequently in VA2

~0007469

FUBAR-BDHR (developer)

But in other missions too

~0007474

FUBAR-BDHR (developer)

Last time this happened someone brought up a similar problem in retail. If you were killed by an anti-fighter beam sometime you would just go into limbo. The respawn window would never come up. You could see the game and messages but could not control anything or talk back. I'm wondering if this is the same problem but now it's not only affecting the player but the host.

~0008504

karajorma (administrator)

This is actually a relative of the double respawn bug and would be solved at the same time.
+Notes

-Issue History
Date Modified Username Field Change
2007-01-13 22:48 FUBAR-BDHR New Issue
2007-01-13 22:48 FUBAR-BDHR Status new => assigned
2007-01-13 22:48 FUBAR-BDHR Assigned To => taylor
2007-01-13 22:48 FUBAR-BDHR File Added: Media-01-13-07d.rar
2007-01-15 22:43 FUBAR-BDHR File Added: Media-01-15-07a.rar
2007-01-15 22:43 FUBAR-BDHR Note Added: 0007468
2007-01-16 00:14 FUBAR-BDHR File Added: Media-01-16-07a.rar
2007-01-16 00:14 FUBAR-BDHR Note Added: 0007469
2007-01-16 19:00 FUBAR-BDHR Note Added: 0007474
2007-09-06 20:05 karajorma Note Added: 0008504
2007-09-06 20:05 karajorma Relationship added child of 0000788
2007-09-06 20:05 karajorma Assigned To taylor => karajorma
2007-09-29 14:25 karajorma Status assigned => resolved
2007-09-29 14:25 karajorma Fixed in Version => 3.6.10
2007-09-29 14:25 karajorma Resolution open => fixed
+Issue History